FORM
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    false: 
}
BODY
{
    SCROLLBAR-FACE-COLOR: #e7e7e7;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    OVERFLOW: auto;
    SCROLLBAR-SHADOW-COLOR: #6c6c6c;
    SCROLLBAR-3DLIGHT-COLOR: #c9c9c9;
    SCROLLBAR-ARROW-COLOR: #4f8bad;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TABLE
{
		border-collapse : collapse;
		border-spacing : 0;	
		MARGIN: 0px;
}
TD
{
		padding:0px;
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;
    word-break:break-all;
    word-wrap:break-word;
    word-break:keep-all;
}
DIV
{
		BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
}
.TDT
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: TT
}
.TDS
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿òÃ¼
}
.TDF
{
    FONT-SIZE: 8.6pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò
}
A
{
    FONT-SIZE: 8.7pt;
    CURSOR: pointer;
    COLOR: black;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.link
{
    FONT-SIZE: 8.7pt;
    COLOR: black;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.visited
{
    FONT-SIZE: 8.7pt;
    COLOR: black;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.hover
{
    FONT-SIZE: 8.7pt;
    COLOR: black;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: underline
}
.aMain
{
    FONT-SIZE: 8.7pt;
    CURSOR: pointer;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aMain:link
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aMain:visited
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aMain:hover
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: underline
}
.aTT
{
    FONT-SIZE: 9pt;
    CURSOR: pointer;
    COLOR: dimgray;
    FONT-FAMILY: TT;
    TEXT-DECORATION: none
}
.aTT:link
{
    FONT-SIZE: 9pt;
    COLOR: dimgray;
    FONT-FAMILY: TT;
    TEXT-DECORATION: none
}
.aTT:visited
{
    FONT-SIZE: 9pt;
    COLOR: dimgray;
    FONT-FAMILY: TT;
    TEXT-DECORATION: none
}
.aTT:hover
{
    FONT-SIZE: 9pt;
    COLOR: crimson;
    FONT-FAMILY: TT;
    TEXT-DECORATION: none
}
.aITEM
{
    FONT-SIZE: 8.7pt;
    CURSOR: pointer;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aITEM:link
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aITEM:visited
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aITEM:hover
{
    FONT-SIZE: 8.7pt;
    COLOR: crimson;
    FONT-FAMILY: µ¸¿ò;
    TEXT-DECORATION: none
}
.aCVIEW
{
    FONT-SIZE: 8.7pt;
    CURSOR: pointer;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿òÃ¼;
    TEXT-DECORATION: none
}
.aCVIEW:link
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿òÃ¼;
    TEXT-DECORATION: none
}
.aCVIEW:visited
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿òÃ¼;
    TEXT-DECORATION: none
}
.aCVIEW:hover
{
    FONT-SIZE: 8.7pt;
    COLOR: dimgray;
    FONT-FAMILY: µ¸¿òÃ¼;
    TEXT-DECORATION: underline
}
.TextBox
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    FONT-SIZE: 8.7pt;
    OVERFLOW: auto;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: dimgray;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: µ¸¿ò
}
.TextL
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8.7pt;
    BORDER-LEFT: silver 1px solid;
    COLOR: dimgray;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: µ¸¿ò;
    HEIGHT: 21px
}
.TextC
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8.7pt;
    BORDER-LEFT: silver 1px solid;
    COLOR: dimgray;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: µ¸¿ò;
    HEIGHT: 21px;
    TEXT-ALIGN: center
}
.TextR
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8.7pt;
    BORDER-LEFT: silver 1px solid;
    COLOR: dimgray;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: µ¸¿ò;
    HEIGHT: 21px;
    TEXT-ALIGN: right
}
.buttonBoard
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: lightgrey 1px solid;
    WIDTH: 60px;
    CURSOR: pointer;
    COLOR: dimgray;
    BORDER-BOTTOM: lightgrey 1px solid;
    HEIGHT: 23px;
    BACKGROUND-COLOR: white
}
.buttonNormal
{
    BORDER-RIGHT: #ffffff 1px outset;
    BORDER-TOP: #ffffff 1px outset;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #ffffff 1px outset;
    CURSOR: pointer;
    COLOR: dimgray;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ffffff 1px outset;
    FONT-FAMILY: µ¸¿ò;
    HEIGHT: 21px;
    BACKGROUND-COLOR: #ffffff
}
.buttonNormal1
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: lightgrey 1px solid;
    CURSOR: pointer;
    COLOR: black;
    BORDER-BOTTOM: lightgrey 1px solid;
    FONT-FAMILY: "TT";
    HEIGHT: 20px;
    BACKGROUND-COLOR: white
}
.buttonNormalB
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    margin:0px;
    padding:0px;
    vertical-align:middle;
    
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;        
    COLOR: black;
    
    CURSOR: pointer;    
    BACKGROUND-COLOR: lightgrey;
}	
.buttonNormalBW
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    margin:0px;
    padding:0px;
    vertical-align:middle;
    
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;        
    COLOR: black;
    
    CURSOR: pointer;    
    BACKGROUND-COLOR: #ffffff
}	
.buttonNormalC
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: silver 1px solid;
    CURSOR: pointer;
    COLOR: black;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: "TT";
    HEIGHT: 20px;
    BACKGROUND-COLOR: lightgrey
}
.buttonNull
{
		BORDER-RIGHT: white 1px solid;
    BORDER-TOP: white 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: white 1px solid;
    CURSOR: pointer;
    COLOR: black;
    BORDER-BOTTOM: white 1px solid;
    FONT-FAMILY: "TT";
    HEIGHT: 20px;
    BACKGROUND-COLOR: white
}
.buttonNormalBlue
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    margin:0px;
    padding:0px;
    vertical-align:middle;
    
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;        
    COLOR: black;
    
    CURSOR: pointer;    
    BACKGROUND-COLOR: #8080ff
}
.buttonNormalYellow
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    margin:0px;
    padding:0px;
    vertical-align:middle;
    
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;        
    COLOR: black;
    
    CURSOR: pointer;    
    BACKGROUND-COLOR: #ffcc00
}
.buttonNormalRed
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    margin:0px;
    padding:0px;
    vertical-align:middle;
    
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;        
    COLOR: black;
    
    CURSOR: pointer;    
    BACKGROUND-COLOR: #f26667
}

.myinput
{
		MARGIN-top:-1px;		
}

INPUT
{		
		margin:0px;
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;
    word-break:break-all;
    word-wrap:break-word;
    word-break:keep-all;
}
SELECT
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;
    word-break:break-all;
    word-wrap:break-word;
    word-break:keep-all;
}
TEXTAREA
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: µ¸¿ò;
    word-break:break-all;
    word-wrap:break-word;
    word-break:keep-all;
}